Bug 209285 - rhgb messages are not displayed in Oriya (or_IN)
rhgb messages are not displayed in Oriya (or_IN)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: i18n
Depends On:
Blocks: FC6Update 210447
  Show dependency treegraph
 
Reported: 2006-10-04 07:07 EDT by subhransu behera
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version: 0.16.4-3.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-22 12:50:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description subhransu behera 2006-10-04 07:07:15 EDT
Description of problem:

While rebooting the system, the rhgb messages are displayed in English. 

Version-Release number of selected component (if applicable):

rhgb-0.16.3-6.fc6

How reproducible:

Reboot the system as Oriya being the default locale.

Steps to Reproduce:

1. Select Oriya as the default locale of the system.
2. Reboot the system.
3. The rhgb messages are displayed in English.
  
Actual results:

The rhgb messages are displayed in English.

Expected results:

The rhgb messages should be displayed in Oriya.

Additional info:

The transltion of rhgb is done almost five months before.
Comment 1 Mayank Jain 2006-10-12 02:38:05 EDT
All bugs against fc6t3 should be filed for devel.
Changing distribution to devel.
Comment 2 subhransu behera 2006-10-12 02:44:47 EDT
The "rhgb.mo" file is missing in /usr/share/locale/or/LC_MESSAGES/ directory.

As I noticed the same is missing for ml as well.
Comment 3 subhransu behera 2006-10-16 04:05:34 EDT
It is fixed in rhgb-0.16.4-1.fc6.

So can you please resolve the bug, or do you want me to resolve it.
Comment 4 Matthias Clasen 2006-10-17 01:10:53 EDT
This will be resolved when we push an rhgb update for FC6

Note You need to log in before you can comment on or make changes to this bug.